.background-dots {
	position: relative;
	overflow: hidden;
}

.background-dots::before,
.background-dots::after,
.background-dots .et_pb_row::before {
	content: "";
	position: absolute;
	pointer-events: none;
}

.dots-midnight-blush::before,
.dots-midnight-blush::after,
.dots-midnight-blush .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/MB-2.svg');
}
.dots-dusky-purple::before,
.dots-dusky-purple::after,
.dots-dusky-purple .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Dusky-Purple-2.svg');
}
.dots-dusky-lilac-blush::before,
.dots-dusky-lilac::after,
.dots-dusky-lilac .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Dusky-Lilac-2.svg');
}
.dots-dawn-light::before,
.dots-dawn-light::after,
.dots-dawn-light .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Dawn-Light-2.svg');
}
.dots-bitten-berry::before,
.dots-bitten-berry::after,
.dots-bitten-berry .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Bitten-Berry-2.svg');
}
.dots-cherry::before,
.dots-cherry::after,
.dots-cherry .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Cherry-2.svg');
}
.dots-butter::before,
.dots-butter::after,
.dots-butter .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Butter-2.svg');
}
.dots-burnt-orange::before,
.dots-burnt-orange::after,
.dots-burnt-orange .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Burnt-Orange-2.svg');
}
.dots-bark-blush::before,
.dots-bark-blush::after,
.dots-bark-blush .et_pb_row::before {
	background-image: url('/wp-content/uploads/2026/06/Bark-Blush-2.svg');
}

.dots-size-1::before {
	background-size: 180px 180px;
	height: 180px;
	width: 180px;
}
.dots-size-1::after {
	background-size: 120px 120px;
	height: 120px;
	width: 120px;
}
.dots-size-1 .et_pb_row::before {
	background-size: 80px 80px;
	height: 80px;
	width: 80px;
}

.dots-position-1::before {
	top: 2.5%;
	right: -1%;
}
.dots-position-1::after {
	top: -5%;
	left: 6%;
	transform: rotate(135deg);
}
.dots-position-1 .et_pb_row::before {
	bottom: -20%;
	left: -10%;
	transform: rotate(25deg);
}